@charset "utf-8";

html {
  scroll-behavior: smooth!important;
}

.owl-carousel {
    overflow: hidden
}

.owl-buttons {
    position: static
}

.owl-prev,
.owl-next {
    color: #111;
    display: block;
    font-size: 16px;
    height: 105px;
    line-height: 105px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 105px;
    z-index: 6
}

.owl-prev {
    left: -70px
}

.owl-next {
    right: -70px
}

.owl-prev:before,
.owl-next:before {
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    content: "";
    display: block;
    height: 66%;
    left: 0;
    position: absolute;
    width: 66%
}

.owl-next:before {
    left: auto;
    right: 0
}

.owl-prev .fa,
.owl-next .fa {
    color: #000;
    font-size: 24px;
    position: relative;
    top: -15%
}

.owl-prev .fa {
    right: 4%
}

.owl-next .fa {
    left: 4%
}

.owl-carousel:hover .owl-prev {
    left: -35px;
    opacity: 1
}

.owl-carousel:hover .owl-next {
    opacity: 1;
    right: -35px
}

.owl-pagination {
    bottom: 30px;
    display: block;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100 !important
}

.owl-page {
    display: inline-block;
    padding: 6px 5px
}

.owl-page span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 4px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    display: block;
    height: 7px;
    transition: all .27s cubic-bezier(0, 0, 0.58, 1) 0;
    width: 7px
}

.owl-page:hover span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1)
}

.owl-page.active span {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid rgba(255, 255, 255, 0.8);
    transform: scale(1.33333)
}

.owl-bg-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%
}

.owl-subtitle {
    font-size: 14px;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 80px;
    display: block
}

.owl-title {
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    letter-spacing: 7px
}

.owl-title-big {
    background: rgba(0, 0, 0, 0.5);
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 7px;
    line-height: 40px;
    padding: 35px 50px;
    text-transform: uppercase;
    width: 60%
}

.dark-pagination .owl-page span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
    box-shadow: none
}

.dark-pagination .owl-page.active span {
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 1)
}

.dark-pagination .owl-prev,
.owl-next {
    opacity: 1
}

.dark-pagination .owl-next:before {
    left: auto;
    right: 0
}

.dark-pagination .owl-prev {
    left: -35px;
    opacity: 1
}

.dark-pagination .owl-next {
    opacity: 1;
    right: -35px
}

.light-pagination .owl-page.active span {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 1)
}

.square-pagination .owl-page span {
    width: 30px;
    border-radius: inherit;
    height: 3px;
    background: rgba(255, 255, 255, .5)
}

.square-pagination .owl-page.active span {
    border: none !important;
    transform: none !important;
    background: #fff !important
}

.dark-pagination-without-next-prev-arrow .owl-prev,
.dark-pagination-without-next-prev-arrow .owl-next {
    display: none
}

.owl-no-pagination .owl-pagination {
    display: none
}

.owl-prev-next-simple .owl-prev::before,
.owl-next::before {
    box-shadow: none
}

.owl-half-slider .owl-title {
    width: 50%;
    line-height: 40px;
    font-size: 25px
}

.owl-half-slider .item {
    min-height: 710px
}

.owl-half-slider .container {
    min-height: 710px
}

.owl-small-slider .item {
    min-height: 430px
}

.owl-small-slider .container {
    min-height: 400px
}

.bottom-pagination .owl-pagination {
    position: inherit !important
}

.scroll-down {
    bottom: 50px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10
}

.scroll-down a i {
    background: #fff;
    border-radius: 2px;
    font-size: 17px;
    padding: 2px 6px;
    color: #000
}

.scroll-down a i:hover {
    background: #000;
    color: #fff
}

.background-slider-text {
    position: absolute;
    width: 100%
}

#owl-demo-background .owl-item {
    cursor: default !important
}

.slider-text-middle-main {
    display: table;
    height: 100%;
    width: 100%
}

.slider-text-bottom {
    display: table-cell;
    vertical-align: bottom
}

.slider-text-top {
    display: table-cell;
    vertical-align: top
}

.slider-text-middle {
    display: table-cell;
    vertical-align: middle
}

.slider-text-middle1 {
    padding: 0 15px
}

.slider-typography {
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    right: 0;
    left: 0
}

.slider-subtitle1 {
    background-color: #000;
    display: block;
    font-family: "Oswald", sans-serif;
    font-size: 48px;
    font-weight: 100;
    letter-spacing: 4px;
    line-height: 68px;
    margin-bottom: 45px;
    padding: 30px 35px;
    text-align: center;
    text-transform: uppercase;
    width: 250px
}

.slider-title-big1 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px
}

.slider-text-middle1 .separator-line {
    margin: 3% 0 0
}

.slider-text-middle2 {
    padding: 0 15px
}

.slider-subtitle2 {
    display: block;
    font-family: "Oswald", sans-serif;
    font-size: 35px;
    font-weight: 100;
    letter-spacing: 4px;
    line-height: 45px;
    text-transform: uppercase
}

.slider-subtitle3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 8px;
    line-height: 80px;
    text-transform: uppercase
}

.slider-text-middle3 {
    padding: 0 15px
}

.slider-title-big3 {
    background: #000;
    display: inline-block;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 7px;
    line-height: 43px;
    padding: 35px 50px;
    text-transform: uppercase
}

.slider-text-middle4 {
    padding: 0 15px
}

.slider-subtitle4 {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block
}

.slider-title-big4 {
    font-family: "Oswald", sans-serif;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 7px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px
}

.slider-text-middle5 {
    padding: 0 15px
}

.slider-subtitle5 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 50px;
    display: block;
    line-height: 30px
}

.slider-title-big5 {
    font-family: "Oswald", sans-serif;
    font-size: 15px;
    font-weight: 100;
    letter-spacing: 7px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 30px
}

.slider-number {
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 60px;
    padding: 9px 0;
    width: 46px;
    text-align: center
}

.slider-title-big6 {
    font-size: 110px
}

.slider-title-big7 {
    font-size: 55px;
    line-height: 68px;
    font-weight: 300;
    color: #fff;
    display: inline-block
}

.slider-title-big8 {
    font-family: "Oswald", sans-serif;
    font-size: 25px;
    line-height: 35px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block
}

.form-control:focus {
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px red;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px red
}

.btn-default.focus,
.btn-default:focus {
    color: #f9f9f9;
    background-color: #e74464;
    border-color: #e74464
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: none;
    outline-offset: -2px
}

.btn-default:hover {
    color: #fff;
    background-color: #dc143c
}

.dropdown:hover .dropdown-menu {
    background-color: #000 !important;
    display: block !important;
    margin-top: 0 !important;
    z-index: 10 !important
}

.nav-tabs-light {
    height: 280px !important
}

@media(max-width: 767px) {
    .custom-navbar .navbar-nav.navbar-right li {
        display: block !important;
        text-align: left !important
    }

    .small-device {
        display: none !important
    }

    .magnific-img {
        display: inline-block;
        width: 100% !important
    }
}

@media screen and (min-width: 769px) {

    html,
    body {
        overflow-x: hidden !important
    }

    .desksize {
        width: auto;
        height: 500px;
        width: auto\9
    }

    .dropdown-contents {
        margin-top: -34px !important
    }
}

.body-style {
    overflow-x: hidden
}

.dropdown-menu-item {
    background-color: #000 !important
}

.breadcrumbs {
    background-size: cover;
    background-position: center;
    padding-top: 200px;
    padding-bottom: 20px;
    position: relative;
    z-index: 1
}

.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
    color: #fff
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0
}

.breadcrumbs-item {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.breadcrumbs ol li+li {
    padding-left: 10px;
    color: #fff
}

.breadcrumbs ol li a {
    color: #fff
}

.breadcrumbs ol li a:hover {
    color: #efc2c2
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    content: "/"
}

@media (max-width: 992px) {
    .breadcrumbs .d-flex {
        display: block !important
    }

    .breadcrumbs ol {
        display: block
    }

    .breadcrumbs ol li {
        display: inline-block
    }
}

.chairman-img {
    border-radius: 5px;
    width: 80%;
    object-fit: cover
}

.navbar-brand>img {
    display: block;
    margin-top: -40px !important
}

.says h2 {
    margin: 0;
    color: #353535;
    font-size: 22px;
    padding-bottom: 10px
}

.says h3 {
    margin-top: 15px;
    color: #000;
    font-weight: 600
}

.icon-color {
    background: #fff !important;
    color: #000 !important
}

.icon-color:hover {
    background: #dc143c !important;
    color: #fff !important
}

.copy-right {
    color: #ddd !important;
    text-align: center !important;
    margin-top: 20px;
    padding: 6px;
    background-color: #141313;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif !important;
    font-size: 9px
}

footer h3 {
    color: #fff !important
}

footer p {
    color: #bfbfbf !important
}

footer a,
footer p {
    color: #ddd !important
}

.dropdown-menu-item li a {
    text-transform: capitalize !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #fff !important
}


.dropdown-menu-item li a:hover {
    color: #fff !important
}

.menu:hover {
    color: #c30000 !important
}

.category-item {
    width: 98%;
    height: 400px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 15px
}

.category-item-client {
    width: 90%;
    height: auto;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 15px
}

.category-item img {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0
}

.overlay-category {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 28px 25px;
    color: #fff;
    background: #020024;
    background: linear-gradient(0deg, #020024 0%, #000032a1 3%, #17d9ff00 100%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.category-title p {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600
}

.map_bind {
    margin-top: 20px;
    overflow: hidden
}

.client-title p {
    color: red !important;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 71px
}

.contact-info-box {
    padding: 30px;
    border: 1px solid #000;
    border-radius: 5px;
    text-align: center;
    height: 260px;
    margin-bottom: 10px
}

.contact-info-box-content h4 {
    margin-top: 20px;
    text-align: center !important;
    font-size: 18px;
    font-family: 'Raleway'
}

.contact-info-box-icon {
    width: 90px;
    height: 90px;
    background-color: #dc143c;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%
}

.contact-info-box-icon i {
    font-size: 28px;
    color: #fff
}

h2 {
    text-transform: uppercase !important
}

.blog-box {
    box-shadow: rgba(0, 0, 0, 0.09) 0 3px 12px;
    border-radius: 8px
}

.blog-box:hover {
    transform: scale(0.9) !important;
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.section-title-20 p {
    text-transform: uppercase
}

.blog-box .title {
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 16px;
    text-align: justify
}

.blog-box-thumb {
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
    object-fit: cover;
    height: auto
}

.blog-box-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover
}

.blog-box-content {
    padding: 10px
}

.blog-category {
    font-size: 14px;
    padding: 6px 16px;
    background-color: #000;
    color: #fff;
    border-radius: 999px;
    transform: translateY(-23px)
}

.blog-box-content .title a {
    font-size: 24px;
    color: #a94442 !important
}

.des {
    font-size: 14px;
    color: #262222 !important;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: justify !important
}

.meta {
    color: #7d6161
}

.meta i {
    margin-right: 5px;
    color: #7d6161
}

.side-blog {
    display: flex;
    flex-wrap: wrap
}

.side-blog+.side-blog {
    margin-top: 20px
}

.side-blog-thumb {
    width: 80px;
    height: 80px;
    overflow: hidden
}

.side-blog-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover
}

.side-blog-content {
    width: calc(100% - 80px);
    padding-left: 20px
}

.bg-second {
    box-shadow: rgba(17, 17, 26, 0.1) 0 0 16px
}

.text-justify-editor p span {
    text-align: justify !important;
    font-size: 100px !important
}

.section-title p {
    text-transform: uppercase !important;
    text-align: start !important;
    font-size: 12px;
    margin-top: 5px;
    color: #5d5c5c
}

.sp img {
    width: 50%;
    height: auto;
    object-fit: cover
}

.sp h3 {
    color: #000;
    font-size: 20px;
    margin-bottom: 10px
}

@media only screen and (max-width: 640px) {
    .bg-sp {
        /*margin-left: 40px !important*/
    }

    .cus-b {
        width: 200px !important;
        margin-left: 30px !important
    }

    .submail {
        width: 100% !important
    }

    .togglesearch {
        display: none
    }

    .slider .item {
        height: 300px !important;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat
    }

    .chairman-img {
        border-radius: 5px;
        width: 65%;
        object-fit: cover;
        margin: 0 50px 18px
    }

    h2 {
        font-size: 12px !important;
        font-weight: 600
    }

    .round-tab {
        width: 100%;
        border-radius: 5px;
        text-align: center;
        margin: 6px 0
    }

    .section-btn {
        margin-top: 6px;
        font-weight: 600;
        margin-bottom: 6px
    }

    .sp {
        margin-bottom: 10px
    }

    .newsletetr-m {
        padding-top: 25px !important
    }

    footer .section-title {
        padding-bottom: 10px;
        margin-top: 20px
    }

    .product-details-img {
        width: 100% !important;
        height: 200px !important;
        object-fit: cover !important;
        border-radius: 5px !important
    }

    .breadcrumbs {
        background-size: cover !important;
        background-position: center !important;
        padding-top: 60px !important;
        padding-bottom: 73px !important;
        position: relative !important;
        z-index: 1 !important;
        width: 103% !important
    }

    .navbar-collapse.in {
        overflow-y: auto;
        background-color: #dc143c !important
    }

    title-20 {
        padding-bottom: 0 !important
    }

    .d-flex-category-product h4 {
        font-size: 10px !important
    }

    .allcategory {
        font-size: 8px !important
    }
}

input:focus {
    outline: none !important
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1284px) {
    .togglesearch {
        right: 4.7% !important
    }
}

@media only screen and (min-device-width : 1284px) and (max-device-width : 2184px) {
    .togglesearch {
        right: 18.7% !important
    }
}

.icon-search {
    color: #fff !important;
    font-size: 16px !important
}

.togglesearch {
    background: #dc143c;
    position: absolute;
    top: 70px;
    right: 9.7%;
    width: 282px;
    height: 54px;
    line-height: 38px;
    box-shadow: 0 0 10px #000;
    border-top: 2px solid #dc143c;
    display: none
}

.togglesearch:before {
    content: "";
    position: absolute;
    top: -32px;
    right: 13px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 14px solid transparent;
    border-bottom: 14px solid #dc143c
}

.togglesearch input[type="text"] {
    width: 200px;
    border: 6px solid #dc143c
}

.togglesearch input[type="button"] {
    width: 84px;
    padding: 6px 0;
    background: #dc143c;
    color: #fff;
    margin-left: -6px;
    border: 1px solid #dc143c;
    outline: none;
    cursor: pointer
}

.floating-btn {
    width: 60px;
    height: 50px;
    border-radius: 10%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    overflow: visible important;
    position: fixed;
    visibility: visible;
    right: 0;
    bottom: 380px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease
}

.floating-btn1 {
    width: 60px;
    height: 50px;
    display: flex;
    border-radius: 10%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    position: fixed;
    right: 0;
    bottom: 320px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background .25s
}

.allcategory {
    color: #f9f9f9;
    background: #000;
    padding: 8px;
    font-size: 14px;
    border-radius: 5px;
    text-transform: capitalize !important
}

.allcategory:hover {
    color: #f9f9f9;
    background: #dc143c
}

.product {
    margin-left: 43px !important;
    margin-bottom: -9px !important;
    color: #dc143c !important;
    font-size: 13px !important
}

.product:hover {
    color: #fff !important;
    background: #000 !important
}

.footer-pages:hover {
    color: #dc143c !important
}

.dropbtn {
    color: #fff;
    padding: 16px;
    font-size: 16px;
    border: none
}

.dropdown-contents {
    display: none;
    position: absolute;
    background-color: #000;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-left: 177px !important;
    margin-top: -45px !important
}

.dropdown-contents a {
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block
}

.dropdown-contents a:hover {
    background-color: #000
}

.dropdowns:hover .dropdown-contents {
    display: block
}

.dropdowns:hover .dropbtn {
    background-color: #dc143c !important;
    color: #fff !important
}

.text-justify-content div p h4 h2 pan h1 h3 {
    text-align: justify !important
}

.dropdowns a:hover {
    background-color: #dc143c !important
}

.d-flex-btn {
    display: flex;
    justify-content: space-between
}

.product-details-img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 5px
}

.g-title {
    font-size: 14px;
    padding: 5px 0 0;
    text-align: center !important
}

.d-flex-category-product {
    display: flex;
    justify-content: start
}

.grow {
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.grow:hover {
    transform: scale(0.9) !important;
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.grow-up:hover {
    transform: scale(1.1) !important;
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.sp img:hover {
    transform: scale(1.1) !important;
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.suggestions {
    margin: 0;
    padding: 0;
    position: relative
}

.suggestions li {
    background: #000;
    border-bottom: 1px solid #74747475;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 20px;
    text-transform: capitalize;
    transition: background .2s
}

.suggestions li:nth-child(even) {
    background: linear-gradient(to bottom, #000 0%, #000 100%)
}

.suggestions li:nth-child(odd) {
    background: linear-gradient(to top, #000 0%, #000 100%)
}

.hover-search {
    color: #fff !important
}

.hover-search a:hover {
    background: none !important
}

.hover-search:hover {
    background: #dc143c !important;
    color: #fff !important
}

.product-details-img:hover {
    transform: scale(1.1) !important;
    transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important
}

.bg-sp {
    width: 275px;
    height: auto;
    background: #FFF;
    box-shadow: 0 0 6px rgba(94, 93, 93, 0.25);
    border-radius: 5px;
    margin-left: 10px;
    margin-bottom: 15px
}

.title-bg {
    width: 277px;
    height: 123px;
    background: #dc143c;
    border-radius: 5px;
    margin-left: -16px
}

.title-bg p {
    font-family: 'Sentic';
    font-weight: 700;
    font-size: 16px;
    line-height: 100px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    text-align: center !important
}

.title-bg img {
    top: 87px;
    position: absolute;
    left: calc(50% - 60px);
    border: 6px solid #f9f9f9;
    border-radius: 50%;
    width: 50%;
    height: 130px;
    object-fit: cover
}

.description {
    color: #000;
    margin: 110px 0 0;
    font-weight: 400
}

.card-sd:hover {
    box-shadow: 1px 10px 16px 0 rgba(0, 0, 0, 0.3)
}

.card-s {
    margin: 0 -15px;
    border: 1px solid #eaeaea;
    height: 100%;
    transition: .3s;
    padding: 10px
}

.card-s-image img {
    width: 50%;
    height: auto;
    object-fit: cover
}

.pa p span ul div {
    text-align: justify
}

.text-light-text {
    color: #fff !important
}

.padding {
    padding: 0 6px !important
}

.margin-footer {
    margin-right: 50px
}

.p-t {
    padding-top: 50px
}

.sub {
    border-radius: 30px;
    background-color: #dc143c
}

.img-f {
    width: auto;
    height: 70px
}

.copy-r {
    color: #1e38d6 !important;
    margin-left: 3px;
    font-size: 10px
}

.footer {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    border-style: solid;
    border-width: 0
}

footer {
    border-top: none;
    padding: 0;
    padding-bottom: 0
}

.cer {
    width: 100% !important;
    object-fit: cover !important
}

.img-m {
    width: 100% !important;
    height: auto !important;
    object-fit: cover !important
}

.cus-b {
    width: 200px !important
}

.mt-5 {
    margin-top: 5px;
    margin-bottom: 5px
}

.if {
    height: 400px;
    width: 100%;
    margin-bottom: 10px;
    border: none
}

.s {
    margin-bottom: 25px
}

.de {
    width: 100% !important;
    margin: 40px 0 15px;
    border-radius: 30px
}

.mb-n {
    margin-bottom: 15px
}

.b-b {
    border-radius: 30px;
    width: 25% !important
}
.dropdown-menu>li>a{
    padding: 10px 20px!important;
}

.text-hover:hover{
    color: #fff!important;
}

.bu:hover{
    font-size:12px!important;
}
